Commit d1a48b18 authored by David Sveningsson's avatar David Sveningsson
Browse files

fix: require node 10

BREAKING CHANGE: Only node 10 or later is supported
parent de6fffc1
Pipeline #210132597 passed with stages
in 10 minutes and 8 seconds
......@@ -20,7 +20,7 @@
},
"main": "build/shim.js",
"engines": {
"node": ">= 8.5"
"node": ">= 10.0"
},
"bin": {
"html-validate": "bin/html-validate.js"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment